@charset "utf-8";
/* <!-- Kontrollzeile für die korrekte Umwandlung in utf8 - bitte drinlassen: äöüß +++++++++++ --> */
/* 
    Document   : addis_klara_friends
    Created on : 02.08.2011, 16:46:36
    Author     : netdirk
    Description:
    Gemeinsames CSS für KLARA 3.2.0 und friends
*/



/* Autoren, Bildautoren */
.picautor,
.autor
{
    font-size: 0.8em;
    text-align: center;
    margin-bottom: 1em;
}
/* ---------------------------- */

/* Bildboxen */
.links, .rechts, 
.bildbox, .bildbox_left, .bildbox_right, .bildbox_overview,
.umbruch, 
.bigpic, .big_pic, .grosses_bild
{
    width: auto;
    display: block;
    float: left;
    height: auto;
    text-align: center;
    padding: 10px;
    margin: 6px;
    font-size: 0.8em;
    vertical-align: top;
}

div.links img, 
div.rechts img, 
div.fest img,
div.bildbox img, 
div.bildbox_left img, 
div.bildbox_right img,
div.umbruch img, 
div.bigpic img, 
div.big_pic img, 
div.grosses_bild img
{
    border: none;
}

div.links .autor, 
div.rechts .autor, 
div.fest .autor,
div.bildbox .autor, 
div.bildbox_left .autor, 
div.bildbox_right .autor,
div.umbruch .autor, 
div.bigpic .autor, 
div.big_pic .autor, 
div.grosses_bild .autor,

div.links .picautor, 
div.rechts .picautor, 
div.fest .picautor,
div.bildbox .picautor, 
div.bildbox_left .picautor, 
div.bildbox_right .picautor,
div.umbruch .picautor, 
div.bigpic .picautor, 
div.big_pic .picautor, 
div.grosses_bild .picautor
{
    text-align: center;
    font-size: 1em;
    margin-top: 5px;
}

.umbruch
{
    float: none;
}

.rechts, 
.bildbox_right
{
    float: right;
}

.bigpic, 
.big_pic, 
.grosses_bild
{
    float: none;
    clear: both;
    overflow: auto;
}

.bigpic h2, 
.big_pic h2, 
.grosses_bild h2
{
    font-size: 1.3em;
    padding: 0;
    margin: 0;
    height: auto;
}
/* ---------------------------- */

.umbruch,
.break
{
    float: none;
    clear: both;
    margin-bottom: 10px;
}

a.inside_klara_cms_klein:link,
a.inside_klara_cms_klein:visited,
a.inside_klara_cms_klein:hover
{
    display: block;
    height: 16px;
    width: 143px;
    background: url(../img/inside_klara_cms_klein.gif) no-repeat;
    float: right;
}

a.inside_klara_cms_gross:link,
a.inside_klara_cms_gross:visited,
a.inside_klara_cms_gross:hover
{
    display: block;
    height: 35px;
    width: 100%;
    background: url(../img/inside_klara_cms_gross.gif) center no-repeat ;
}
